<!-- 编辑使用 XMLSpy v2006 U (http://www.altova.com) 由 any (any) -->
<KtvAdmin>
	<SECTION CLASS="PvDialog" NAME="KtvAdminDlg" RECT="0,0,480,272">
		<SECTION CLASS="PvPage" NAME="PageExit" RECTICON="0,1,38,28" ICONPID="97" PID="0">
			<SECTION CLASS="PvButtonList" NAME="Exit">
				<SECTION CLASS="PvButton" NAME="OK" CAPTIONCOLOR="0x8B4C1A" ID="2">
					<RECT>120,140,100,40</RECT>
					<SZFONT>8,23</SZFONT>
					<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
					<CAPTIONRECT>10,10,80,28</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cancel" CAPTIONCOLOR="0x8B4C1A" ID="3">
					<RECT>260,140,100,40</RECT>
					<SZFONT>8,23</SZFONT>
					<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
					<CAPTIONRECT>10,10,80,28</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvStaticList" NAME="ExitWaring">
				<SECTION CLASS="PvStatic" NAME="ExitWaring" COLOR="0x8B4C1A" ID="4">
					<RECT>50,90,400,60</RECT>
					<SZFONT>10,28</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageClue" PID="10137">
			<SECTION CLASS="PvStatic" NAME="Waring" CAPTIONCOLOR="0xF0F0F0" ID="1">
				<RECT>15,20,200,200</RECT>
				<SZFONT>6,16</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="OK" CAPTIONCOLOR="0xF0F0F0" ID="2">
				<RECT>17,70,76,27</RECT>
				<SZFONT>6,16</SZFONT>
				<CAPTIONFLAG>KTV_WARINGOK</CAPTIONFLAG>
				<CAPTIONRECT>0,5,76,28</CAPTIONRECT>
				<PID>10139,10138,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Cancel" CAPTIONCOLOR="0xF0F0F0" ID="3">
				<RECT>155,70,76,27</RECT>
				<SZFONT>6,16</SZFONT>
				<CAPTIONFLAG>KTV_WARINGNO</CAPTIONFLAG>
				<CAPTIONRECT>0,5,76,28</CAPTIONRECT>
				<PID>10139,10138,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Close" CAPTIONCOLOR="0xF0F0F0" ID="3">
				<RECT>90,70,76,27</RECT>
				<SZFONT>6,16</SZFONT>
				<CAPTIONFLAG>WARNING_CONFIRM</CAPTIONFLAG>
				<CAPTIONRECT>0,5,76,28</CAPTIONRECT>
				<PID>10139,10138,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageShortcut" PID="10">
			<SECTION CLASS="PvButtonList" NAME="Shortcut">
				<SECTION CLASS="PvButton" NAME="ShortcutMenu" CAPTIONCOLOR="0xF0F0F0" ID="1">
					<RECT>0,0,90,58</RECT>
					<PID>10143,10142,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ShortcutPlay" CAPTIONCOLOR="0xF0F0F0" ID="1">
					<RECT>390,0,90,58</RECT>
					<PID>10145,10144,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ShortcutPause" CAPTIONCOLOR="0xF0F0F0" ID="1">
					<RECT>390,0,90,58</RECT>
					<PID>10147,10146,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ShortcutPrev" CAPTIONCOLOR="0xF0F0F0" ID="1">
					<RECT>0,214,90,58</RECT>
					<PID>10149,10148,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ShortcutNext" CAPTIONCOLOR="0xF0F0F0" ID="1">
					<RECT>390,214,90,58</RECT>
					<PID>10151,10150,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageClassPlay" RECTICON="0,1,38,28" ICONPID="97" PID="0">
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="AddSong" CAPTIONCOLOR="0xF0F0F0" ID="5">
					<RECT>30,220,80,40</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>KTV_ADD</CAPTIONFLAG>
					<CAPTIONRECT>0,0,182,28</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Audition" CAPTIONCOLOR="0xF0F0F0" ID="5">
					<RECT>140,220,80,40</RECT>
					<SZFONT>10,28</SZFONT>
					<CAPTIONFLAG>KTV_DELETE</CAPTIONFLAG>
					<CAPTIONRECT>0,0,182,28</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageClassify" RECTICON="0,1,38,28" ICONPID="97" PID="0">
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="LiuXing" CAPTIONCOLOR="0x8B4C1A" ID="1">
					<RECT>49,50,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_LIUXING</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10001,10000,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ReMen" CAPTIONCOLOR="0x8B4C1A" ID="2">
					<RECT>129,50,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_REMEN</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10029,10028,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="WuQu" CAPTIONCOLOR="0x8B4C1A" ID="3">
					<RECT>209,50,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_WUQU</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10033,10032,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="QingGe" CAPTIONCOLOR="0x8B4C1A" ID="4">
					<RECT>289,50,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_QINGGE</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10011,10010,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="LiYi" CAPTIONCOLOR="0x8B4C1A" ID="9">
					<RECT>369,50,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_LIYI</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10125,10124,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="YingWen" CAPTIONCOLOR="0x8B4C1A" ID="5">
					<RECT>49,150,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_YINGWEN</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10007,10006,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="XiQu" CAPTIONCOLOR="0x8B4C1A" ID="6">
					<RECT>129,150,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_XIQU</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10031,10030,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="MinGe" CAPTIONCOLOR="0x8B4C1A" ID="7">
					<RECT>209,150,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_MINGE</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10025,10024,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ErTong" CAPTIONCOLOR="0x8B4C1A" ID="8">
					<RECT>289,150,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_ERTONG</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10027,10026,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="JunLv" CAPTIONCOLOR="0x8B4C1A" ID="10">
					<RECT>369,150,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_JUNLV</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10023,10022,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSearchShow" RECTICON="0,1,38,28" ICONPID="97" PID="0">
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="AddSong" CAPTIONCOLOR="0x303030" ID="5">
					<RECT>50,230,80,40</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_ADD</CAPTIONFLAG>
					<CAPTIONRECT>0,10,80,40</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="AddTop" CAPTIONCOLOR="0x303030" ID="5">
					<RECT>160,230,80,40</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_ADDTOP</CAPTIONFLAG>
					<CAPTIONRECT>0,10,80,40</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cancel" CAPTIONCOLOR="0x303030" ID="5">
					<RECT>210,230,80,40</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>WARNING_CANCEL</CAPTIONFLAG>
					<CAPTIONRECT>0,10,80,40</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSpelling" RECTICON="0,1,38,28" ICONPID="97" PID="0">
			<SECTION CLASS="PvButtonList" NAME="BtnListSpell">
				<SECTION CLASS="PvButtonList" NAME="ButtonList">
					<SECTION CLASS="PvButton" NAME="AddSong" CAPTIONCOLOR="0xF0F0F0" ID="5">
						<RECT>30,430,180,40</RECT>
						<SZFONT>10,28</SZFONT>
						<CAPTIONFLAG>KTV_ADD</CAPTIONFLAG>
						<CAPTIONRECT>0,0,182,28</CAPTIONRECT>
						<PID>10051,10050,0,0</PID>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
					<SECTION CLASS="PvButton" NAME="Audition" CAPTIONCOLOR="0xF0F0F0" ID="5">
						<RECT>240,430,180,40</RECT>
						<SZFONT>10,28</SZFONT>
						<CAPTIONFLAG>KTV_AUDITION</CAPTIONFLAG>
						<CAPTIONRECT>0,0,182,28</CAPTIONRECT>
						<PID>10051,10050,0,0</PID>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PagePlayList" RECTICON="0,1,38,28" ICONPID="97" PID="0">
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="AddSong" CAPTIONCOLOR="0x222222" ID="5">
					<RECT>15,230,80,40</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_ADD</CAPTIONFLAG>
					<CAPTIONRECT>0,10,80,28</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Delete" CAPTIONCOLOR="0x222222" ID="5">
					<RECT>100,230,80,40</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_DELETE</CAPTIONFLAG>
					<CAPTIONRECT>0,10,80,28</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ClearAll" CAPTIONCOLOR="0x222222" ID="5">
					<RECT>185,230,80,40</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_CLEAR</CAPTIONFLAG>
					<CAPTIONRECT>0,10,80,28</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageNumWordsSearch" RECTICON="0,1,38,28" ICONPID="97" PID="0">
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="1Word" CAPTIONCOLOR="0x8B4C1A" ID="1">
					<RECT>108,40,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_ONE_WORD_B</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10096,10095,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="2Words" CAPTIONCOLOR="0x8B4C1A" ID="2">
					<RECT>208,40,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_TWO_WORDS_B</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10098,10097,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="3Words" CAPTIONCOLOR="0x8B4C1A" ID="3">
					<RECT>308,40,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_THREE_WORDS_B</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10100,10099,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="4Words" CAPTIONCOLOR="0x8B4C1A" ID="4">
					<RECT>108,115,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_FOUR_WORDS_B</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10102,10101,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="5Words" CAPTIONCOLOR="0x8B4C1A" ID="5">
					<RECT>208,115,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_FIVE_WORDS_B</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10104,10103,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="6Words" CAPTIONCOLOR="0x8B4C1A" ID="6">
					<RECT>308,115,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_SIX_WORDS_B</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10106,10105,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="7Words" CAPTIONCOLOR="0x8B4C1A" ID="7">
					<RECT>108,190,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_SEVEN_WORDS_B</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10108,10107,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="8Words" CAPTIONCOLOR="0x8B4C1A" ID="8">
					<RECT>208,190,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_EIGHT_WORDS_B</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10110,10109,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="AllWords" CAPTIONCOLOR="0x8B4C1A" ID="9">
					<RECT>308,190,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_ALL_B</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10112,10111,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageMain" RECTICON="0,1,38,28" ICONPID="97" PID="0">
			<SECTION CLASS="PvButtonList" NAME="MainMenu">
				<SECTION CLASS="PvButton" NAME="PlayList" CAPTIONCOLOR="0x8B4C1A" ID="1">
					<RECT>31,46,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_PLAYLIST</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10133,10132,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="SearchSong" CAPTIONCOLOR="0x8B4C1A" ID="2">
					<RECT>151,46,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SERACHSONG</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10131,10130,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Singer" CAPTIONCOLOR="0x8B4C1A" ID="5">
					<RECT>271,46,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SINGER_ALBUM</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10011,10010,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Music" CAPTIONCOLOR="0x8B4C1A" ID="10">
					<RECT>390,46,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_ALLSONG</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10035,10034,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="LiuXing" CAPTIONCOLOR="0x8B4C1A" ID="1">
					<RECT>31,137,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_LIUXING</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10115,10114,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="QingGe" CAPTIONCOLOR="0x8B4C1A" ID="4">
					<RECT>151,137,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_QINGGE</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10117,10116,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="WuQu" CAPTIONCOLOR="0x8B4C1A" ID="3">
					<RECT>271,137,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_WUQU</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10033,10032,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="YingWen" CAPTIONCOLOR="0x8B4C1A" ID="5">
					<RECT>390,137,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_YINGWEN</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10007,10006,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ReMen" CAPTIONCOLOR="0x8B4C1A" ID="2">
					<RECT>31,46,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_REMEN</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10029,10028,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ErTong" CAPTIONCOLOR="0x8B4C1A" ID="8">
					<RECT>151,46,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_ERTONG</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10027,10026,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="XiQu" CAPTIONCOLOR="0x8B4C1A" ID="6">
					<RECT>271,46,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_XIQU</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10031,10030,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="MinGe" CAPTIONCOLOR="0x8B4C1A" ID="7">
					<RECT>390,46,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_MINGE</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10025,10024,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="JunLv" CAPTIONCOLOR="0x8B4C1A" ID="10">
					<RECT>31,137,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_JUNLV</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10023,10022,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="LiYi" CAPTIONCOLOR="0x8B4C1A" ID="9">
					<RECT>151,137,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_LIYI</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10125,10124,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Favorite" CAPTIONCOLOR="0x8B4C1A" ID="9">
					<RECT>271,137,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SONG_FAVORITE</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10012,10013,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="NextPrev">
				<SECTION CLASS="PvButton" NAME="Prev" ID="3">
					<RECT>40,220,32,44</RECT>
					<RECTEXTRA>23,230,28,38</RECTEXTRA>
					<PID>10055,10054,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Next" ID="4">
					<RECT>400,220,32,44</RECT>
					<RECTEXTRA>390,230,28,28</RECTEXTRA>
					<PID>10057,10056,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSearch" RECTICON="0,1,38,28" ICONPID="97" PID="0">
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Singer" CAPTIONCOLOR="0x8B4C1A" ID="1">
					<RECT>90,50,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SINGER</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10001,10000,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Spelling" CAPTIONCOLOR="0x8B4C1A" ID="2">
					<RECT>208,50,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_SPELLING</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10003,10002,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Classify" CAPTIONCOLOR="0x8B4C1A" ID="3">
					<RECT>326,50,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_CLASSIFY</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10005,10004,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Language" CAPTIONCOLOR="0x8B4C1A" ID="4">
					<RECT>149,150,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_LANGUAGE</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10007,10006,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="NumWords" CAPTIONCOLOR="0x8B4C1A" ID="5">
					<RECT>267,150,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_NUMWORDS</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10009,10008,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSinger" RECTICON="0,1,38,28" ICONPID="97" PID="9">
			<SECTION CLASS="BackBmpList">
				<SECTION CLASS="PvBmp">
					<RECT>100,230,280,40</RECT>
					<PID>10119</PID>
					<INDEX>0</INDEX>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvBmpList" NAME="PhotoList">
				<SECTION CLASS="PvBmp">
					<RECT>11,47,68,66</RECT>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>11,137,68,66</RECT>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>89,47,68,66</RECT>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>89,137,68,66</RECT>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>167,47,68,66</RECT>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>167,137,68,66</RECT>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>245,47,68,66</RECT>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>245,137,68,66</RECT>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>323,47,68,66</RECT>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>323,137,68,66</RECT>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>401,47,68,66</RECT>
				</SECTION>
				<SECTION CLASS="PvBmp">
					<RECT>401,137,68,66</RECT>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PageNum" CAPTIONCOLOR="0x8B4C1A" ID="1">
				<RECT>120,235,250,33</RECT>
				<SZFONT>12,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="LoadWait" CAPTIONCOLOR="0xF0F0F0" ID="1">
				<RECT>100,120,300,150</RECT>
				<SZFONT>16,32</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Prev" ID="3">
				<RECT>10,233,80,33</RECT>
				<RECTEXTRA>10,230,80,40</RECTEXTRA>
				<PID>10121,10120,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Next" ID="4">
				<RECT>390,233,80,33</RECT>
				<RECTEXTRA>390,230,80,40</RECTEXTRA>
				<PID>10123,10122,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_NEED_DRAWEXTRA,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="SingerBtnList">
				<SECTION CLASS="PvButton" NAME="Singer1" CAPTIONCOLOR="0x8B4C1A" PIDINSELF="0" ID="1">
					<RECT>6,40,78,90</RECT>
					<RECTINSELF>0,0,78,90</RECTINSELF>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>0,73,78,20</CAPTIONRECT>
					<PID>10058,10058,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Singer7" CAPTIONCOLOR="0x8B4C1A" PIDINSELF="0" ID="7">
					<RECT>6,130,78,90</RECT>
					<RECTINSELF>0,0,78,90</RECTINSELF>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>0,73,78,20</CAPTIONRECT>
					<PID>10058,10058,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Singer2" CAPTIONCOLOR="0x8B4C1A" PIDINSELF="0" ID="2">
					<RECT>84,40,78,90</RECT>
					<RECTINSELF>0,0,78,90</RECTINSELF>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>0,73,78,20</CAPTIONRECT>
					<PID>10058,10058,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Singer8" CAPTIONCOLOR="0x8B4C1A" PIDINSELF="0" ID="8">
					<RECT>84,130,78,90</RECT>
					<RECTINSELF>0,0,78,90</RECTINSELF>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>0,73,78,20</CAPTIONRECT>
					<PID>10058,10058,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Singer3" CAPTIONCOLOR="0x8B4C1A" PIDINSELF="0" ID="3">
					<RECT>162,40,78,90</RECT>
					<RECTINSELF>0,0,78,90</RECTINSELF>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>0,73,78,20</CAPTIONRECT>
					<PID>10058,10058,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Singer9" CAPTIONCOLOR="0x8B4C1A" PIDINSELF="0" ID="9">
					<RECT>162,130,78,90</RECT>
					<RECTINSELF>0,0,78,90</RECTINSELF>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>0,73,78,20</CAPTIONRECT>
					<PID>10058,10058,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Singer4" CAPTIONCOLOR="0x8B4C1A" PIDINSELF="0" ID="4">
					<RECT>240,40,78,90</RECT>
					<RECTINSELF>0,0,78,90</RECTINSELF>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>0,73,78,20</CAPTIONRECT>
					<PID>10058,10058,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Singer10" CAPTIONCOLOR="0x8B4C1A" PIDINSELF="0" ID="10">
					<RECT>240,130,78,90</RECT>
					<RECTINSELF>0,0,78,90</RECTINSELF>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>0,73,78,20</CAPTIONRECT>
					<PID>10058,10058,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Singer5" CAPTIONCOLOR="0x8B4C1A" PIDINSELF="0" ID="5">
					<RECT>318,40,78,90</RECT>
					<RECTINSELF>0,0,78,90</RECTINSELF>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>0,73,78,20</CAPTIONRECT>
					<PID>10058,10058,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Singer11" CAPTIONCOLOR="0x8B4C1A" PIDINSELF="0" ID="11">
					<RECT>318,130,78,90</RECT>
					<RECTINSELF>0,0,78,90</RECTINSELF>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>0,73,78,20</CAPTIONRECT>
					<PID>10058,10058,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Singer6" CAPTIONCOLOR="0x8B4C1A" PIDINSELF="0" ID="6">
					<RECT>396,40,78,90</RECT>
					<RECTINSELF>0,0,78,90</RECTINSELF>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>0,73,78,20</CAPTIONRECT>
					<PID>10058,10058,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Singer12" CAPTIONCOLOR="0x8B4C1A" PIDINSELF="0" ID="12">
					<RECT>396,130,78,90</RECT>
					<RECTINSELF>0,0,78,90</RECTINSELF>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>0,73,78,20</CAPTIONRECT>
					<PID>10058,10058,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageLanguage" RECTICON="0,1,38,28" ICONPID="97" PID="0">
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Mandarin" CAPTIONCOLOR="0x8B4C1A" ID="1">
					<RECT>90,50,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_LANGUAGE_MANDARIN</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10037,10036,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Cantonese" CAPTIONCOLOR="0x8B4C1A" ID="2">
					<RECT>208,50,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_LANGUAGE_CANTONESE</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10039,10038,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Taiwanese" CAPTIONCOLOR="0x8B4C1A" ID="3">
					<RECT>326,50,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_LANGUAGE_TAIWANESE</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10041,10040,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="English" CAPTIONCOLOR="0x8B4C1A" ID="4">
					<RECT>149,150,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_LANGUAGE_ENGLISH</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10043,10042,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Other" CAPTIONCOLOR="0x8B4C1A" ID="5">
					<RECT>267,150,57,57</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_LANGUAGE_OTHER</CAPTIONFLAG>
					<CAPTIONRECT>-45,60,150,28</CAPTIONRECT>
					<PID>10045,10044,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSearchSinger" RECTICON="0,1,38,28" ICONPID="97" PID="0">
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageFavorite" RECTICON="0,1,38,28" ICONPID="0" PID="0">
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Update" CAPTIONCOLOR="0x222222" ID="5">
					<RECT>15,230,80,40</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_UPDATEFAVORITE</CAPTIONFLAG>
					<CAPTIONRECT>0,10,80,28</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Delete" CAPTIONCOLOR="0x222222" ID="5">
					<RECT>100,230,80,40</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_DELETE</CAPTIONFLAG>
					<CAPTIONRECT>0,10,80,28</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ClearAll" CAPTIONCOLOR="0x222222" ID="5">
					<RECT>185,230,80,40</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONFLAG>KTV_CLEAR</CAPTIONFLAG>
					<CAPTIONRECT>0,10,80,28</CAPTIONRECT>
					<PID>10051,10050,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="Common" NAME="Common">
			<SECTION CLASS="PvBmp" NAME="CommonPageBack">
				<RECT>0,0,480,272</RECT>
				<PID>999</PID>
				<INDEX>0</INDEX>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Quit" CAPTIONCOLOR="0xF0F0F0" ID="1">
				<RECT>420,1,54,29</RECT>
				<PID>10141,10140,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Back" CAPTIONCOLOR="0xF0F0F0" ID="1">
				<RECT>358,1,54,29</RECT>
				<PID>998,997,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Return" CAPTIONCOLOR="0xF0F0F0" ID="1">
				<RECT>296,1,54,29</RECT>
				<PID>99,98,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStaticList" NAME="AdminPlayTitle">
				<SECTION CLASS="PvStatic" NAME="Title" COLOR="0x8B4C1A" ID="8">
					<RECT>50,6,296,30</RECT>
					<SZFONT>6,16</SZFONT>
					<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="DbItemBox">
				<SECTION CLASS="PvBmp" NAME="BmpBoxBack">
					<RECT>5,40,280,190</RECT>
					<PID>273</PID>
					<INDEX>1</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp" NAME="BmpPageBar">
					<RECT>10,10,32,183</RECT>
					<PID>10061</PID>
					<INDEX>2</INDEX>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="PageNum" COLOR="0x303030" ID="2">
					<RECT>10,45,260,40</RECT>
					<SZFONT>10,20</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PageUp" CAPTIONCOLOR="0xF0F0F0" ID="1">
					<RECT>247,75,24,19</RECT>
					<PID>992,991,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PageDown" CAPTIONCOLOR="0xF0F0F0" ID="2">
					<RECT>247,198,24,19</RECT>
					<PID>994,993,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PageBar" CAPTIONCOLOR="0xF0F0F0" ID="2">
					<RECT>243,94,30,105</RECT>
					<PID>0,0,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButtonList" NAME="CheckInList">
					<SECTION CLASS="PvButton" NAME="CheckIn1" CAPTIONCOLOR="0xF0F0F0" ID="1">
						<RECT>13,75,28,23</RECT>
						<PID>103,102,0,0</PID>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
					<SECTION CLASS="PvButton" NAME="CheckIn2" CAPTIONCOLOR="0xF0F0F0" ID="2">
						<RECT>13,105,28,23</RECT>
						<PID>103,102,0,0</PID>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
					<SECTION CLASS="PvButton" NAME="CheckIn3" CAPTIONCOLOR="0xF0F0F0" ID="3">
						<RECT>13,135,28,23</RECT>
						<PID>103,102,0,0</PID>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
					<SECTION CLASS="PvButton" NAME="CheckIn4" CAPTIONCOLOR="0xF0F0F0" ID="4">
						<RECT>13,165,28,23</RECT>
						<PID>103,102,0,0</PID>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
					<SECTION CLASS="PvButton" NAME="CheckIn5" CAPTIONCOLOR="0xF0F0F0" ID="5">
						<RECT>13,195,28,23</RECT>
						<PID>103,102,0,0</PID>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
				</SECTION>
				<SECTION CLASS="PvStaticList" NAME="ItemStaticList">
					<SECTION CLASS="PvStatic" NAME="Number1" COLOR="0xF0F0F0" ID="1">
						<RECT>5,77,40,30</RECT>
						<SZFONT>6,16</SZFONT>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
					<SECTION CLASS="PvStatic" NAME="Number2" COLOR="0xF0F0F0" ID="2">
						<RECT>5,107,40,30</RECT>
						<SZFONT>6,16</SZFONT>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
					<SECTION CLASS="PvStatic" NAME="Number3" COLOR="0xF0F0F0" ID="3">
						<RECT>5,137,40,30</RECT>
						<SZFONT>6,16</SZFONT>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
					<SECTION CLASS="PvStatic" NAME="Number4" COLOR="0xF0F0F0" ID="4">
						<RECT>5,167,40,30</RECT>
						<SZFONT>6,16</SZFONT>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
					<SECTION CLASS="PvStatic" NAME="Number5" COLOR="0xF0F0F0" ID="5">
						<RECT>5,197,40,30</RECT>
						<SZFONT>6,16</SZFONT>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
				</SECTION>
				<SECTION CLASS="PvButtonList" NAME="ItemList">
					<SECTION CLASS="PvButton" NAME="Item1" CAPTIONCOLOR="0xFFFFFF" CAPTIONCOLOREXTRA="0xEEEEEE" ID="1">
						<RECT>45,67,196,30</RECT>
						<SZFONT>6,16</SZFONT>
						<SZFONTEXTRA>6,16</SZFONTEXTRA>
						<CAPTIONRECT>5,10,130,16</CAPTIONRECT>
						<CAPTIONRECTEXTRA>130,12,66,16</CAPTIONRECTEXTRA>
						<PID>100,101,0,0</PID>
						<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
					</SECTION>
					<SECTION CLASS="PvButton" NAME="Item2" CAPTIONCOLOR="0xFFFFFF" CAPTIONCOLOREXTRA="0xEEEEEE" ID="2">
						<RECT>45,97,196,30</RECT>
						<SZFONT>6,16</SZFONT>
						<SZFONTEXTRA>6,16</SZFONTEXTRA>
						<CAPTIONRECT>5,10,130,16</CAPTIONRECT>
						<CAPTIONRECTEXTRA>130,12,66,16</CAPTIONRECTEXTRA>
						<PID>100,101,0,0</PID>
						<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
					</SECTION>
					<SECTION CLASS="PvButton" NAME="Item3" CAPTIONCOLOR="0xFFFFFF" CAPTIONCOLOREXTRA="0xEEEEEE" ID="3">
						<RECT>45,127,196,30</RECT>
						<SZFONT>6,16</SZFONT>
						<SZFONTEXTRA>6,16</SZFONTEXTRA>
						<CAPTIONRECT>5,10,130,16</CAPTIONRECT>
						<CAPTIONRECTEXTRA>130,12,66,16</CAPTIONRECTEXTRA>
						<PID>100,101,0,0</PID>
						<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
					</SECTION>
					<SECTION CLASS="PvButton" NAME="Item4" CAPTIONCOLOR="0xFFFFFF" CAPTIONCOLOREXTRA="0xEEEEEE" ID="4">
						<RECT>45,157,196,30</RECT>
						<SZFONT>6,16</SZFONT>
						<SZFONTEXTRA>6,16</SZFONTEXTRA>
						<CAPTIONRECT>5,10,130,16</CAPTIONRECT>
						<CAPTIONRECTEXTRA>130,12,66,16</CAPTIONRECTEXTRA>
						<PID>100,101,0,0</PID>
						<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
					</SECTION>
					<SECTION CLASS="PvButton" NAME="Item5" CAPTIONCOLOR="0xFFFFFF" CAPTIONCOLOREXTRA="0xEEEEEE" ID="5">
						<RECT>45,187,196,30</RECT>
						<SZFONT>6,16</SZFONT>
						<SZFONTEXTRA>6,16</SZFONTEXTRA>
						<CAPTIONRECT>5,10,130,16</CAPTIONRECT>
						<CAPTIONRECTEXTRA>130,12,66,16</CAPTIONRECTEXTRA>
						<PID>100,101,0,0</PID>
						<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT,CONTROL_NEED_DRAWEXTRA</STYLE>
					</SECTION>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvCtrlPanel">
				<SECTION CLASS="PvBmp" NAME="CtrlPanelBack">
					<RECT>295,38,174,174</RECT>
					<PID>274</PID>
					<INDEX>1</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp" NAME="VCtrlBack">
					<RECT>6,243,300,25</RECT>
					<PID>338</PID>
					<INDEX>2</INDEX>
				</SECTION>
				<SECTION CLASS="PvBmp" NAME="ACtrlBack">
					<RECT>315,227,160,40</RECT>
					<PID>339</PID>
					<INDEX>3</INDEX>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Prevsong" ID="3">
					<RECT>310,105,35,36</RECT>
					<PID>10086,10085,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Play" ID="4">
					<RECT>365,105,35,36</RECT>
					<PID>10081,10080,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Pause" ID="4">
					<RECT>365,105,35,36</RECT>
					<PID>10090,10089,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Nextsong" ID="7">
					<RECT>420,105,35,36</RECT>
					<PID>10088,10087,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ReSing" ID="5">
					<RECT>364,175,35,36</RECT>
					<PID>10092,10091,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Mute" ID="6">
					<RECT>439,237,24,22</RECT>
					<PID>10083,10084,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DefaultPlay" ID="3">
					<RECT>367,38,35,36</RECT>
					<PID>10073,10072,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="RandomPlay" ID="3">
					<RECT>367,38,35,36</RECT>
					<PID>10075,10074,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="RepeatOne" ID="3">
					<RECT>367,38,35,36</RECT>
					<PID>10077,10076,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="CurTime" COLOR="0x8B4C1A" ID="7">
					<RECT>10,245,50,30</RECT>
					<SZFONT>8,20</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="TotalTime" COLOR="0x8B4C1A" ID="8">
					<RECT>250,245,50,30</RECT>
					<SZFONT>8,20</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvProgressBar" NAME="AudioProgress" ID="1">
					<RECT>60,242,190,18</RECT>
					<PID>332,333</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvProgressBar" NAME="VolumeProgress" ID="1">
					<RECT>325,245,100,18</RECT>
					<PID>334,335</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="MinusVol" ID="1">
					<RECT>1576,430,59,50</RECT>
					<PID>10093,10093,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PlusVol" ID="2">
					<RECT>1733,430,59,50</RECT>
					<PID>10094,10094,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvInputPanel">
				<SECTION CLASS="ActionGroup" NAME="Action">
					<SECTION CLASS="PvButton" NAME="RollBack" CAPTIONCOLOR="0x303030" ID="1">
						<RECT>285,201,90,26</RECT>
						<SZFONT>6,16</SZFONT>
						<CAPTIONFLAG>KTV_ROLL_BACK</CAPTIONFLAG>
						<CAPTIONRECT>0,5,90,26</CAPTIONRECT>
						<PID>10051,10050,0,0</PID>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
					<SECTION CLASS="PvButton" NAME="Clear" CAPTIONCOLOR="0x303030" ID="2">
						<RECT>375,201,90,26</RECT>
						<SZFONT>6,16</SZFONT>
						<CAPTIONFLAG>KTV_CLEAR</CAPTIONFLAG>
						<CAPTIONRECT>0,5,90,26</CAPTIONRECT>
						<PID>10051,10050,0,0</PID>
						<STYLE>CONTROL_VISIBLE</STYLE>
					</SECTION>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="SpellText" ID="2" CAPTIONCOLOR="0x303030">
					<RECT>285,175,152,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTIONRECT>5,5,150,26</CAPTIONRECT>
					<PID>10060,10060,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="A" ID="3" CAPTIONCOLOR="0x303030">
					<RECT>285,45,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>A</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="B" ID="4" CAPTIONCOLOR="0x303030">
					<RECT>323,45,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>B</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="C" ID="5" CAPTIONCOLOR="0x303030">
					<RECT>361,45,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>C</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="D" ID="6" CAPTIONCOLOR="0x303030">
					<RECT>399,45,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>D</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="E" ID="7" CAPTIONCOLOR="0x303030">
					<RECT>437,45,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>E</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="F" ID="8" CAPTIONCOLOR="0x303030">
					<RECT>285,71,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>F</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="G" ID="9" CAPTIONCOLOR="0x303030">
					<RECT>323,71,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>G</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="H" ID="10" CAPTIONCOLOR="0x303030">
					<RECT>361,71,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>H</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="I" ID="11" CAPTIONCOLOR="0x303030">
					<RECT>399,71,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>I</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="J" ID="12" CAPTIONCOLOR="0x303030">
					<RECT>437,71,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>J</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="K" ID="13" CAPTIONCOLOR="0x303030">
					<RECT>285,97,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>K</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="L" ID="14" CAPTIONCOLOR="0x303030">
					<RECT>323,97,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>L</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="M" ID="15" CAPTIONCOLOR="0x303030">
					<RECT>361,97,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>M</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="N" ID="16" CAPTIONCOLOR="0x303030">
					<RECT>399,97,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>N</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="O" ID="17" CAPTIONCOLOR="0x303030">
					<RECT>437,97,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>O</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="P" ID="18" CAPTIONCOLOR="0x303030">
					<RECT>285,123,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>P</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Q" ID="19" CAPTIONCOLOR="0x303030">
					<RECT>323,123,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>Q</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="R" ID="20" CAPTIONCOLOR="0x303030">
					<RECT>361,123,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>R</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="S" ID="21" CAPTIONCOLOR="0x303030">
					<RECT>399,123,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>S</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="T" ID="22" CAPTIONCOLOR="0x303030">
					<RECT>437,123,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>T</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="U" ID="23" CAPTIONCOLOR="0x303030">
					<RECT>285,149,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>U</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="V" ID="24" CAPTIONCOLOR="0x303030">
					<RECT>323,149,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>V</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="W" ID="25" CAPTIONCOLOR="0x303030">
					<RECT>361,149,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>W</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="X" ID="26" CAPTIONCOLOR="0x303030">
					<RECT>399,149,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>X</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Y" ID="27" CAPTIONCOLOR="0x303030">
					<RECT>437,149,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>Y</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Z" ID="28" CAPTIONCOLOR="0x303030">
					<RECT>437,175,38,26</RECT>
					<SZFONT>6,16</SZFONT>
					<CAPTION>Z</CAPTION>
					<CAPTIONRECT>0,5,38,26</CAPTIONRECT>
					<PID>10047,10046,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
	</SECTION>
</KtvAdmin>
